body {
    text-align: center;
    background-color: black;
    font-family: "dos";
}
h1 {
    color: red;
}

img {
    width: 50%;
    image-rendering: pixelated;
}

.container {
    padding: 0;
    width: 60%;
    margin: 0 auto;
    background-color: white;
}

@font-face {
    font-family: "dos";
    src: url(../fonts/ModernDOS8x14.ttf?#iefix) format("truetype");
}
